@charset "utf-8";
body {
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	background-repeat:repeat-x;
	background-color:#283891;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}
#header, #content{
	width:900px;
	margin:0 auto;
}
#footer{
	width:900px;
	margin:25px auto 10px auto;
}
h2{
	margin:0 0 20px 0;
	padding:0;
	color:#ecd4a3;
	font-size:20px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
ul{
	list-style-image:url(../images/icoList.png);
	margin:0;
	padding:0 0 0 20px;
	line-height:18px;
}
#con50L{
	width:45%;
	padding:20px 2% 20px 2%;
	float:left;
	border-right:1px #FFF dashed;
}
#con50R{
	width:45%;
	padding:20px 2% 20px 2%;
	float:left;
}
.white a{
	color:#FFF;
	text-decoration:none;
}
.white a:hover{
	color:#f0deb8;
	text-decoration:underline;
}
.navTop{
	background-image:url(../images/bgNavC.png);
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#7b6333;
}
.navTop a{
	color:#7b6333;
	text-decoration:none;
}
.navTop a:hover, .navTop a.active{
	color:#283891;
	text-decoration:none;
}
.spcNav{
	margin:0 15px;
}
.times16{
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
}
.times22{
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
}
.foot{
	background-image:url(../images/bgFootC.png);
	color:#7b6333;
	font-size:14px;
}
.foot a{
	color:#7b6333;
	text-decoration:none;
}
.foot a:hover{
	color:#283891;
	text-decoration:none;
}
.txtDarkBlue{
	color:#283891;
}
.txtDarkGold{
	color:#7b6333;
}
.txtGold{
	color:#ecd4a3;
}
.tbHead{
	background-color:#332509;
	color:#E6C685;
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
	text-align:center;
}
.tbCon{
	background-image:url(../images/borConC.png);
	background-repeat:repeat-x;
	background-color:#fffefd;
	color:#3C2415;
	font-size:14px;
}
.tbConIn{
	background-image:url(../images/borConC.png);
	background-repeat:repeat-x;
	background-color:#fffefd;
	color:#3C2415;
	font-size:14px;
	border-right:#3C2415 1px dashed;
	padding:5px 0;
	line-height:20px;
}
.tbConIn2{
	background-image:url(../images/borConC.png);
	background-repeat:repeat-x;
	background-color:#fffefd;
	color:#3C2415;
	font-size:14px;
	padding:5px 0;
	line-height:20px;
}
.tbConB{
	background-image:url(../images/borConB.png);
	background-repeat:repeat-x;
}
.bgTbCon{
	background-image:url(../images/bgTbCon.png);
}
.spcImg{
	margin:0 20px 10px 0;
}

/** Contact Page **/
#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
/** End Contact Page  **/

/** Voucher Page  **/
.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#283891;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#283891;
	text-decoration:underline;
}
/** End Voucher Page  **/